.formcontent .st-marketo-form .mktoForm .mktoFormRow .mktoFormCol {
    padding: 0;
}

.formcontent .st-marketo-form .mktoForm fieldset legend {
    border-bottom: 0;
}

.formcontent .st-marketo-form .mktoForm fieldset legend h2 {
    padding: 0;
}

.formcontent .st-marketo-form .mktoForm fieldset .mktoFormRow {
    padding: 0;
}

.formcontent .st-select .selectric-wrapper .selectric-items .selectric-scroll ul {
    cursor: default;
}

.formcontent .st-select .selectric-wrapper .selectric-items .selectric-scroll ul li:first-child {
    cursor: default;
}

@media (max-width: 40em) {
    
    .st-marketo-form .mktoForm .mktoFormRow {
        display: block;
    }
}